<div *ngIf="metadata" class="resource-container">
  <div [ngClass]="{'blury': cguModalIsOpened}">
    <div class="restricted-access-container" *ngIf="isSample">
      <app-restricted-access-banner></app-restricted-access-banner>
    </div>

    <div class="resource-queryable" *ngIf="hasQueryableResources">
      <div class="resource-item" *ngFor="let resource of queryableResources | keyvalue;let i = index">
        <div class="resource-description">
          <span>{{resource.key}}</span>
        </div>

        <app-resources-queryable [resources]="resource.value" [openFirst]="i === 0" [metadata]="metadata">
        </app-resources-queryable>
      </div>

    </div>
  </div>
  <!-- 
  <app-cgu-modal (cguAccepted)="cguAccepted()"></app-cgu-modal>
  -->
</div>